onEvent('recipes', event => {
  event.remove({ output: 'minecraft:crafting_table' })

  event.shaped('minecraft:crafting_table', [
    '   ',
    'SS ',
    'WW '
  ], {
    S: 'minecraft:stick',
    W: '#minecraft:planks'
  })
})
